﻿
/* \*/
* html #tlc, * html #trc
{
    height: 1%;
}
/* */


body
{
    margin: 0;
    padding: 0;
    color: #818181;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 13px;
    outline: none;
}
body a:link
{
    text-decoration: none;
    color: black;
}

body a:visited
{
    text-decoration: none;
    color: black;
}

body a:hover
{
    text-decoration: none;
    color: blue;
}

#wrap
{
    width: 770px;
    margin: 0 auto;
}

.leftcol
{
    float: left;
    margin: 15px 0px 15px 15px;
    width: 315px;
    padding: 10px; /* background: #9c9; */
}

.rightcol
{
    float: right;
    width: 370px;
    margin: 15px 24px 9px 0px;
    padding: 10px; /* background-image: url('images/test.png'); */
}

.onecol
{
    float: left;
    margin: 15px 15px 15px 15px;
    padding: 10px;
    width: 720px;
}


img
{
    vertical-align: middle;
}

.bkgimage
{
    margin-top: -10px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 96% top;  
}

.centre
{
        display: block;
    margin: auto;
}

h1
{
    font-family: Arial,sans-serif;
    color: #00664e;
    line-height: 1.5em;
    font-size: 1.5em;
    margin: 0.6em 0em 0em 0em;
}

h2
{
    font-family: Arial,sans-serif;
    color: #00664e;
    line-height: 1.3em;
    font-size: 1.3em;
    margin: 0.6em 0em 0em 0em;
}

h3
{
    font-family: Arial,sans-serif;
    color: #00664e;
    line-height: 1.1em;
    font-size: 1.1em;
    margin: 0em 0em 0em 0em;
}

ul
{
    line-height: 1.5em;
    color: #00664e;
}

ul span
{
    color: #818181;
}

#box
{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding: 0;
    text-align: left;
    width: 790px; /* <-- use this to tie width to viewport size */ /* <-- use this for a set width width: 55em;*/
    background-color: #eeeeee;
}



/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc, #trc, #blc, #brc
{
    background-color: transparent;
    background-repeat: no-repeat;
}

#tlc
{
    background-image: url(../Media/Images/Box/tlc.gif);
    background-position: 0% 0%;
}

#trc
{
    background-image: url(../Media/Images/Box/trc.gif);
    background-position: 100% 0%;
}

#blc
{
    background-image: url(../Media/Images/Box/blc.gif);
    background-position: 0% 100%;
}

#brc
{
    background-image: url(../Media/Images/Box/brc.gif);
    background-position: 100% 100%;
}

#tb, #bb
{
    background-color: transparent;
    background-repeat: repeat-x;
}

#tb
{
    background-image: url(../Media/Images/Box/tb.gif);
    background-position: 0% 0%;
}

#bb
{
    background-image: url(../Media/Images/Box/bb.gif);
    background-position: 50% 100%;
}

#rb
{
    background-image: url(../Media/Images/Box/r.gif);
    background-position: 100% 0%;
    background-repeat: repeat-y;
}

#lb
{
    background-image: url(../Media/Images/Box/l.gif);
    background-position: 0% 100%;
    background-repeat: repeat-y;
}


/*- Menu Tabs--------------------------- */

#tabs
{
    width: 100%;
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 1.5em;
    line-height: 43px;
    border-bottom: 0px solid #666;
    position: relative;
    z-index: 200;
}
 #tabs ul
{
    margin: 0px;
    padding: 12px 0px 0px 12px;
    list-style: none;
    line-height: 43px;

}
#tabs li
{

    margin: 0;
    padding: 0;
    position: relative;
    float: left;
 
}

#tabs a
{
    float: left;
    background: url(../Media/Images/Tabs/TabsLeft.gif) no-repeat left top;
    margin-right: 4px;
    padding: 0 0 0 4px;
    text-decoration: none;
}

#tabs a span
{
    float: left;
    display: block;
    background: url(../Media/Images/Tabs/TabsRight.gif) no-repeat right top;
    padding: 5px 15px 4px 6px;
    color: #FFF;
}


#tabs a#leftcorner
{
    float: left;
    margin-right: 4px;
    padding: 0 0 0 9px;
    background: url(../Media/Images/Tabs/TabsLeftCnr.gif) top left no-repeat;
}

#tabs a#rightcorner span
{
    float: left;
    margin-right: 4px;

    background: url(../Media/Images/Tabs/TabsRightCnr.gif) top right no-repeat;
    
    padding: 5px 15px 4px 6px;
    color: #FFF;
}

#tabs li.current a
{
    background-position: 0% -52px;
}

#tabs li.reset a
{
    background-position: 0% 0px;
}

#tabs li.current a#leftcorner
{
    background-position: 0% -52px;
}



#tabs li.current span
{
    color: #aaa;
    background-position: 100% -52px;
}

#tabs li.current a#rightcorner span
{
    background-position: 100% -52px;
    color: #aaa;
}



/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span
{
    float: none;
}
/* End IE5-Mac hack */

#tabs a:hover
{
    background-position: 0% -52px;
}


#tabs a:hover span
{
    background-position: 100% -52px;
    color: #aaa;
}

#tabs a#leftcorner:hover
{
    background-position: 0% -52px;
}

#tabs a#rightcorner:hover span
{
    background-position: 100% -52px;
    color: #aaa;
}

#tabs li ul
{
    display: block;
    position: absolute;
    left: -999em;
    width: 14em;
    margin-left: -12px;
    font-size: 0.9em;
    text-align: left;
    line-height: 35px;
   	z-index: 999;
}

#tabs li ul a, #tabs li ul a:link
{
    background: url(../Media/Images/Tabs/TabsRight.gif) no-repeat right top;
    width: 14em;
    padding: 0 0 0 0.7em;
    color: #fff;
}


#tabs li ul a:hover
{
    color: #aaa;
    background-position: 100% -52px;
}

#tabs li:hover ul
{
display: block;
    left: 0;
    top: 2.5em;
    position: absolute;
    width: 14em;
    z-index: 500;

   
}



#footer
{
    clear: both;
}

.credits
{
    text-align: right;
    font-variant: small-caps;
    font-size: 0.9em;
    font-weight: normal;
    font-style: italic;
    padding: 0.8em;
}

.credits a:link
{
    text-decoration: none;
    color: #818181;
}

.credits a:hover
{
    text-decoration: none;
    color: blue;
}

.IDform
{
    font: 90%/1.3 arial,sans-serif;
    background: #fff;
    padding: 0.8em;
    border: 1px solid #eee;
    margin: 0.2em;
    width: 27em;
    position: relative;
    z-index: 100;
}

.IDform p
{
    margin: 0em 0em 0.5em 0em;
}

.Details
{
    font: 1.1em arial,sans-serif;
    background: #fff;
    padding: 0em 0.8em 0.8em 0.8em;
    border: 1px solid #eee;
    width: 40em;
    margin: auto;
}

.Details label
{
width: 18em;
}


.getdetails
{
    background: url(../Media/Images/Forms/folder1.png) no-repeat 5% 1em;
}

.showdetails
{
    background: url(../Media/Images/Forms/user.gif) no-repeat 95% 1em;
}

fieldset div
{
    margin: 0.3em 0;
    clear: both;
    position: relative;
}

label
{
    float: left;
    width: 8em;
    text-align: right;
    margin-right: 0.5em;
}

legend
{
    color: #00664e;
    font-size: 1.2em;
    font-weight: bold;
}

legend span
{
    width: 8em;
    text-align: right;
}

input, textarea
{
    padding: 0.15em;
    width: 7em;
    border: 1px solid #ddd;
    background: #fafafa;
    font: bold 0.95em arial, sans-serif;
    -moz-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
}
/*
input:hover, input:focus
{
    border-color: #c5c5c5;
    background: #f6f6f6;
}
*/
textarea
{
    padding: 0.15em;
    width: 16em;
    height: 6em;
}

fieldset
{
    border: 1px solid #ddd;
    padding: 0.5em 0.5em;
    margin-top: 1em;
}

.longest
{
    width: 14em;
}

.long
{
    width: 10em;
}

.number
{
    width: 2em;
}

input.default
{
    color: #bbb;
}

.radio
{
    border: 1px solid #ddd;
}

.radio label
{
    display: inline;
    float: right;
    width: 21em;
    text-align: left;
    margin-right: 0.5em;
}

.radio input
{
    display: inline;
    float: left;
    width: auto;
    background: none;
    border: none;
}

.check label
{
    display: inline;
    float: left;
    width: 21em;
    text-align: left;
    margin-right: 0.5em;
}

.check input
{
    display: inline;
    float: right;
    width: auto;
    background: none;
    border: none;
}

.numeric label
{
    width: 20em;
}

.submit-go
{
    margin-top: 1em;
    margin-left: 19em;
    width: 52px;
    height: 28px;
    text-indent: -9999px;
    overflow: hidden;
    border: 0;
    background: url(../Media/Images/Forms/Submit.gif) no-repeat 0 0;
    display: inline;
    cursor: pointer !important;
    cursor: hand;
}

.submit-go-nonpair
{
    padding: 0 .25em;
    margin-left: 218px;
    margin-top: 1em;
    width: 52px;
    height: 28px;
    text-indent: -9999px;
    overflow: visible;
    border: 0;
    background: url(../../Media/Images/Forms/Submit.gif) no-repeat 0 0;
    display: inline;
    cursor: pointer !important;
}

.submit-go:hover
{
    background-position: 0 -28px;
}

.submit-save
{
    width: 65px;
    background: url(../../Media/Images/Forms/Save.gif) no-repeat 0 0;
}

.submit-next
{
    display: inline;
    width: 65px;
    background: url(../../Media/Images/Forms/Next.gif) no-repeat 0 0;
    margin-left: 235px;
}
.submit-nextpair
{
    display: inline;
    width: 65px;
    background: url(../../Media/Images/Forms/Next.gif) no-repeat 0 0;
    margin-left: 120px;
}
.submit-back
{
    display: inline;
    margin-left: 1em;
    width: 65px;
    background: url(../../Media/Images/Forms/Back.gif) no-repeat 0 0;
}

.submit-finish
{
    display: inline;
    width: 65px;
    background: url(../../Media/Images/Forms/Finish.gif) no-repeat 0 0;
    margin-left: 235px;
}

.submit-finishpair
{
    display: inline;
    width: 65px;
    background: url(../../Media/Images/Forms/Finish.gif) no-repeat 0 0;
    margin-left: 120px;
}

.submit-ccdemo
{
    display: block;
    margin:auto;
    width: 249px;
    background: url(../../Media/Images/Forms/CCDemo.gif) no-repeat 0 0;
}

.submit-viewemail
{
     display: block;
   margin: auto;
    width: 93px;
    background: url(../../Media/Images/Forms/View-Email.gif) no-repeat 0 0;
}

.submit-paynow
{
    display: block;
    margin: auto;
    width: 144px;
    background: url(../../Media/Images/Forms/ConfPay.gif) no-repeat 0 0;
}

.submit-paynowpair
{
    display: inline;
    margin-left: 207px;
    width: 144px;
    background: url(../../Media/Images/Forms/ConfPay.gif) no-repeat 0 0;
}



.PrettyLogin {
width:18em;
}
.PrettyLogin .AspNet-Login {
border:1px solid #284775;
font-family:Verdana;
font-size:0.8em;
padding:4px;
}
.PrettyLogin .AspNet-Login label, .PrettyLogin .AspNet-Login input {
color:#5D7B9D;

}
.PrettyLogin .AspNet-Login input {
font-size:1em;
}
.PrettyLogin .AspNet-Login label em {
font-style:normal;
text-decoration:underline;
}
.PrettyLogin .AspNet-Login .AspNet-Login-TitlePanel {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#5D7B9D none repeat scroll 0 0;
color:#F7F6F3;
font-weight:bold;
height:1.7em;
margin-bottom:0.3em;
padding-top:0.4em;
text-align:center;
}
.PrettyLogin .AspNet-Login .AspNet-Login-FailurePanel {
color:#990000;
height:4em;
}
.PrettyLogin .AspNet-Login .AspNet-Login-UserPanel, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel, .PrettyLogin .AspNet-Login .AspNet-Login-RememberMePanel, .PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel {
padding:0.25em 0.1em 0 0;
}
.PrettyLogin .AspNet-Login .AspNet-Login-UserPanel, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel, .PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel {
text-align:right;
}
.PrettyLogin .AspNet-Login .AspNet-Login-UserPanel label, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel label {
white-space:nowrap;
}
.PrettyLogin .AspNet-Login .AspNet-Login-UserPanel input, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel input {
width:9em;
}
.PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel input {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#284775 none repeat scroll 0 0;
border:1px solid #5D7B9D;
color:#00FFFF;
height:1.7em;
}
.PrettyLogin .AspNet-Login .AspNet-Login-InstructionPanel, .PrettyLogin .AspNet-Login .AspNet-Login-HelpPanel, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel, .PrettyLogin .AspNet-Login .AspNet-Login-RememberMePanel, .PrettyLogin .AspNet-Login .AspNet-Login-CreateUserPanel, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordRecoveryPanel {
}
